<TNR>
    <front_merge_threshold default="90">
        <iso start="0" end="50">0</iso>
        <iso start="51" end="100">0</iso>
        <iso start="101" end="200">0</iso>
        <iso start="201" end="400">0</iso>
        <iso start="401" end="600">0</iso>
        <iso start="601" end="800">0</iso>
        <iso start="801" end="1200">0</iso>
        <iso start="1201" end="1600">0</iso>
        <iso start="1601" end="2000">0</iso>
        <iso start="2001" end="2400">0</iso>
        <iso start="2401" end="2800">0</iso>
        <iso start="2801" end="3200">0</iso>
        <iso start="3201" end="3600">0</iso>
        <iso start="3601" end="4000">0</iso>
        <iso start="4001" end="4400">160</iso>
        <iso start="4401" end="4800">160</iso>
        <iso start="4801" end="5200">160</iso>
        <iso start="5201" end="5600">160</iso>
        <iso start="5601" end="6000">160</iso>
        <iso start="6001" end="6400">160</iso>
    </front_merge_threshold>
    <front_y_beta default="0.89999998">
        <iso start="0" end="50">0</iso>
        <iso start="51" end="100">0</iso>
        <iso start="101" end="200">0</iso>
        <iso start="201" end="400">0</iso>
        <iso start="401" end="600">0</iso>
        <iso start="601" end="800">0</iso>
        <iso start="801" end="1200">0</iso>
        <iso start="1201" end="1600">0</iso>
        <iso start="1601" end="2000">0</iso>
        <iso start="2001" end="2400">0</iso>
        <iso start="2401" end="2800">0</iso>
        <iso start="2801" end="3200">0</iso>
        <iso start="3201" end="3600">0</iso>
        <iso start="3601" end="4000">0</iso>
        <iso start="4001" end="4400">0.95</iso>
        <iso start="4401" end="4800">0.95</iso>
        <iso start="4801" end="5200">0.95</iso>
        <iso start="5201" end="5600">0.95</iso>
        <iso start="5601" end="6000">0.95</iso>
        <iso start="6001" end="6400">0.95</iso>
    </front_y_beta>
    <front_uv_beta default="0.89999998">
        <iso start="0" end="50">0</iso>
        <iso start="51" end="100">0</iso>
        <iso start="101" end="200">0.</iso>
        <iso start="201" end="400">0</iso>
        <iso start="401" end="600">0</iso>
        <iso start="601" end="800">0</iso>
        <iso start="801" end="1200">0</iso>
        <iso start="1201" end="1600">0</iso>
        <iso start="1601" end="2000">0</iso>
        <iso start="2001" end="2400">0</iso>
        <iso start="2401" end="2800">0</iso>
        <iso start="2801" end="3200">0</iso>
        <iso start="3201" end="3600">0</iso>
        <iso start="3601" end="4000">0</iso>
        <iso start="4001" end="4400">0.95</iso>
        <iso start="4401" end="4800">0.95</iso>
        <iso start="4801" end="5200">0.95</iso>
        <iso start="5201" end="5600">0.95</iso>
        <iso start="5601" end="6000">0.95</iso>
        <iso start="6001" end="6400">0.95</iso>
    </front_uv_beta>
    <front_move_threshold default="9.9999997e-05">
        <iso start="0" end="50">9.9999997e-05</iso>
        <iso start="51" end="100">9.9999997e-05</iso>
        <iso start="101" end="200">9.9999997e-05</iso>
        <iso start="201" end="400">9.9999997e-05</iso>
        <iso start="401" end="600">9.9999997e-05</iso>
        <iso start="601" end="800">9.9999997e-05</iso>
        <iso start="801" end="1200">9.9999997e-05</iso>
        <iso start="1201" end="1600">9.9999997e-05</iso>
        <iso start="1601" end="2000">9.9999997e-05</iso>
        <iso start="2001" end="2400">9.9999997e-05</iso>
        <iso start="2401" end="2800">9.9999997e-05</iso>
        <iso start="2801" end="3200">9.9999997e-05</iso>
        <iso start="3201" end="3600">9.9999997e-05</iso>
        <iso start="3601" end="4000">9.9999997e-05</iso>
        <iso start="4001" end="4400">9.9999997e-05</iso>
        <iso start="4401" end="4800">9.9999997e-05</iso>
        <iso start="4801" end="5200">9.9999997e-05</iso>
        <iso start="5201" end="5600">9.9999997e-05</iso>
        <iso start="5601" end="6000">9.9999997e-05</iso>
        <iso start="6001" end="6400">9.9999997e-05</iso>
    </front_move_threshold>
    <front_gd_gain default="1">
        <iso start="0" end="50">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="51" end="100">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="101" end="200">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="201" end="400">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="401" end="600">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="601" end="800">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="801" end="1200">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="1201" end="1600">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="1601" end="2000">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="2001" end="2400">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="2401" end="2800">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="2801" end="3200">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="3201" end="3600">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="3601" end="4000">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="4001" end="4400">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="4401" end="4800">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="4801" end="5200">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="5201" end="5600">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="5601" end="6000">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="6001" end="6400">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
    </front_gd_gain>
    <merge_threshold default="90">
        <iso start="0" end="50">0</iso>
        <iso start="51" end="100">0</iso>
        <iso start="101" end="200">0</iso>
        <iso start="201" end="400">0</iso>
        <iso start="401" end="600">0</iso>
        <iso start="601" end="800">0</iso>
        <iso start="801" end="1200">0</iso>
        <iso start="1201" end="1600">0</iso>
        <iso start="1601" end="2000">0</iso>
        <iso start="2001" end="2400">0</iso>
        <iso start="2401" end="2800">0</iso>
        <iso start="2801" end="3200">0</iso>
        <iso start="3201" end="3600">0</iso>
        <iso start="3601" end="4000">0</iso>
        <iso start="4001" end="4400">160</iso>
        <iso start="4401" end="4800">160</iso>
        <iso start="4801" end="5200">160</iso>
        <iso start="5201" end="5600">160</iso>
        <iso start="5601" end="6000">160</iso>
        <iso start="6001" end="6400">160</iso>
    </merge_threshold>
    <y_beta default="0.89999998">
        <iso start="0" end="50">0</iso>
        <iso start="51" end="100">0</iso>
        <iso start="101" end="200">0</iso>
        <iso start="201" end="400">0</iso>
        <iso start="401" end="600">0</iso>
        <iso start="601" end="800">0</iso>
        <iso start="801" end="1200">0</iso>
        <iso start="1201" end="1600">0</iso>
        <iso start="1601" end="2000">0</iso>
        <iso start="2001" end="2400">0</iso>
        <iso start="2401" end="2800">0</iso>
        <iso start="2801" end="3200">0</iso>
        <iso start="3201" end="3600">0</iso>
        <iso start="3601" end="4000">0</iso>
        <iso start="4001" end="4400">0.95</iso>
        <iso start="4401" end="4800">0.95</iso>
        <iso start="4801" end="5200">0.95</iso>
        <iso start="5201" end="5600">0.95</iso>
        <iso start="5601" end="6000">0.95</iso>
        <iso start="6001" end="6400">0.95</iso>
    </y_beta>
    <uv_beta default="0.89999998">
        <iso start="0" end="50">0</iso>
        <iso start="51" end="100">0</iso>
        <iso start="101" end="200">0.</iso>
        <iso start="201" end="400">0</iso>
        <iso start="401" end="600">0</iso>
        <iso start="601" end="800">0</iso>
        <iso start="801" end="1200">0</iso>
        <iso start="1201" end="1600">0</iso>
        <iso start="1601" end="2000">0</iso>
        <iso start="2001" end="2400">0</iso>
        <iso start="2401" end="2800">0</iso>
        <iso start="2801" end="3200">0</iso>
        <iso start="3201" end="3600">0</iso>
        <iso start="3601" end="4000">0</iso>
        <iso start="4001" end="4400">0.95</iso>
        <iso start="4401" end="4800">0.95</iso>
        <iso start="4801" end="5200">0.95</iso>
        <iso start="5201" end="5600">0.95</iso>
        <iso start="5601" end="6000">0.95</iso>
        <iso start="6001" end="6400">0.95</iso>
    </uv_beta>
    <move_threshold default="9.9999997e-05">
        <iso start="0" end="50">9.9999997e-05</iso>
        <iso start="51" end="100">9.9999997e-05</iso>
        <iso start="101" end="200">9.9999997e-05</iso>
        <iso start="201" end="400">9.9999997e-05</iso>
        <iso start="401" end="600">9.9999997e-05</iso>
        <iso start="601" end="800">9.9999997e-05</iso>
        <iso start="801" end="1200">9.9999997e-05</iso>
        <iso start="1201" end="1600">9.9999997e-05</iso>
        <iso start="1601" end="2000">9.9999997e-05</iso>
        <iso start="2001" end="2400">9.9999997e-05</iso>
        <iso start="2401" end="2800">9.9999997e-05</iso>
        <iso start="2801" end="3200">9.9999997e-05</iso>
        <iso start="3201" end="3600">9.9999997e-05</iso>
        <iso start="3601" end="4000">9.9999997e-05</iso>
        <iso start="4001" end="4400">9.9999997e-05</iso>
        <iso start="4401" end="4800">9.9999997e-05</iso>
        <iso start="4801" end="5200">9.9999997e-05</iso>
        <iso start="5201" end="5600">9.9999997e-05</iso>
        <iso start="5601" end="6000">9.9999997e-05</iso>
        <iso start="6001" end="6400">9.9999997e-05</iso>
    </move_threshold>
    <gd_gain default="1">
        <iso start="0" end="50">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="51" end="100">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="101" end="200">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="201" end="400">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="401" end="600">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="601" end="800">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="801" end="1200">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="1201" end="1600">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="1601" end="2000">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="2001" end="2400">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="2401" end="2800">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="2801" end="3200">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="3201" end="3600">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="3601" end="4000">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="4001" end="4400">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="4401" end="4800">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="4801" end="5200">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="5201" end="5600">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="5601" end="6000">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
        <iso start="6001" end="6400">
            <luma start="0" end="15">1</luma>
            <luma start="16" end="31">1</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1</luma>
            <luma start="192" end="207">1</luma>
            <luma start="208" end="223">1</luma>
            <luma start="224" end="239">1</luma>
            <luma start="240" end="255">1</luma>
        </iso>
    </gd_gain>
</TNR>
